### Method

# CloudProviders Account get_path

#### Declaration [src]

    const gchar*
    cloud_providers_account_get_path (
      CloudProvidersAccount* self
    )

#### Description [src]

Get the directory path of the account.

Gets property | `CloudProviders.Account:path`

#### Return value

Type: `const gchar*`

The directory path of the cloud provider account.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.